<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="task" id="disk" xml:lang="uk">
<info>
  <link type="guide" xref="hardware"/>


  <credit type="author">
    <name>Shaun McCance</name>
    <email>shaunm@gnome.org</email>
  </credit>

  <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>

  <title type="link" role="trail">Диски</title>
  <desc>Визначення параметрів диска і керування тим, як місце на диску розподілено і використано.</desc>

  <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

<title>Диски і сховище даних</title>

</page>
